Subject: Re: [PATCH] Add bare repository indicator for __git_ps1

From: Michael J Gruber <[email-masked]>
Date: Fri, 20 Feb 2009 17:39:40 +0100

> User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US;
> rv:1.8.1.19) Gecko/20081209 Lightning/0.9 Thunderbird/2.0.0.19
> ThunderGit/0.1a Mnenhy/0.7.6.666

Marius Storm-Olsen venit, vidit, dixit 20.02.2009 15:56:
> Prefixes the branch name with "BARE:" if you're in a bare
> repository.
> 
> Signed-off-by: Marius Storm-Olsen <[email-masked]> --- Patch
> tried sent via ThunderGit extension. Sorry if it's mangled :-)

Now what's that ThunderGit thingy? ;)

Seriously, I see you and Dscho have been carrying this on, and soon
external commands may be lauched. Is this going in a git specific
direction rather than attaching patch files unmangled (UnflowedTB)?

Michael